
Figure - 开发 Dev #113210
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110638 (解决 Resolved): 【MK】【008】【BOOT】主任务

【MK】【008】【BOOT】【TC-RID: 0301-0100805】基线升级conflict项解决
2022-10-27 20:44 - CD BSP-唐金泽

Status: 完成 Closed Start date: 2022-10-25

Priority: Normal Due date: 2022-10-27

Assignee: CD BSP-唐金泽 % Done: 70%

Category: BSP Estimated time: 12.00 hours

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Description

Turbox-SXR2130P.LA.1.1 升级至 Turbox-SXR2130P.LA.1.2

History

#1 - 2022-11-01 15:47 - CD BSP-唐金泽

- Target version set to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

- % Done changed from 0 to 70

BSP 内容已经处理完毕；

现发现基线变更比较大，需再行讨论，确认最终目标升级版本

#2 - 2022-11-10 09:52 - CD BSP-唐金泽

项目判定，升级动作暂停

#3 - 2022-11-10 09:52 - CD BSP-唐金泽

- Status changed from 进行中 In Progress to 完成 Closed
